#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-BykEJswsB3bG5hePZNddxo
key:                  classy-prelude-1.5.0-BykEJswsB3bG5hePZNddxo
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  e5663b3d3c360840b6cce9b70396aae7
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-BykEJswsB3bG5hePZNddxo
depends:
    async-2.2.2-8ao4crR7VGuHY5dsD2xaWe base-4.14.1.0
    basic-prelude-0.7.0-2GBpqWPqY3G4E3yoTpv4Wn
    bifunctors-5.5.8-8hlNRL1XqrfLMugbca5wKP bytestring-0.10.10.0
    chunked-data-0.3.1-1AKkdFA6kFX6X2iTWv6cGv containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-1iWL520i0gZ7BR90y6Cc1M ghc-prim-0.6.1
    hashable-1.3.0.0-3AJG4yisUBKqOWmt32yGB
    mono-traversable-1.0.15.1-GKCL2URb1ueG4Jk1UHqKwg
    mono-traversable-instances-0.1.0.0-5ytJQZ8er5I8VzFaH76Qse mtl-2.2.2
    mutable-containers-0.3.4-88m3EtNrGP8L8wiff0N1Py
    primitive-0.7.1.0-DDMocXnPA4M3FwLr4d9ebr
    say-0.1.0.1-F09VgDPB2shD08V7wRw3L9
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13.1-BbL6fBey7yDKQm29qLBasv
    unordered-containers-0.2.13.0-GMJPYguUw8E1wRhPgRdLUG
    vector-0.12.1.2-7hUWEqEuIM18hGuhwRVpMr
    vector-instances-3.4-L5wZ2El1KBqB8uZdNPgsfj

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

